
Web Audio Evaluation Tool - Bug #1615
In AB interface, allow to deselect an item
2016-02-21 07:50 AM - Giulio Moro

Status: Resolved Start date: 2016-02-21
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

If the user is allowed not to chose any of the items, they should be allowed to deselect an item that they previously ( perhaps
mistakenly ) selected.

History
#1 - 2016-02-22 03:05 PM - Nicholas Jillings

Fixed in dev_main.

#2 - 2016-02-22 03:05 PM - Nicholas Jillings
- Status changed from New to Resolved
